@charset "euc-kr";

/* common */
#ie_update {display:none;}
.container {position:relative; width:100%; margin:0 auto; padding:0px 2px 20px 2px;background-color:#ffffff;}
#content_body{margin:20px 10px 20px 10px;}

/* SUB_body */
#wrap #content {position:relative; width:100%; margin:0 auto; padding:0px 2px 20px 2px;background-color:#fffff;}
#wrap #content_body {position:relative; width:100%; margin:0 auto; padding:0px 2px 20px 2px; background-color:#ffffff;}

/* SUB_body.sub_navi_none */
#wrap.sub_navi_none #sub_navi {display:none;}
#wrap.sub_navi_none #content {float:none; width:100%; margin:0 auto; padding:0px 2px 20px 2px;background-color:#ffffff;}
